<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="48dp"
    android:height="48dp"
    android:viewportWidth="48"
    android:viewportHeight="48">
    <path
        android:fillColor="#1a1a2e"
        android:pathData="M0,0h48v48H0z"/>
    <path
        android:fillColor="#88B4E7"
        android:pathData="M24,6L12,12v9c0,8.33 5.76,16.11 12,18 6.24,-1.89 12,-9.67 12,-18v-9L24,6zM24,24.99h9c-0.71,5.51 -4.38,10.42 -9,11.96V25H15v-6.73l9,-4.16v10.88z"/>
</vector>
